#Sun Feb 24 23:41:55 CET 2013
central|http\://repo.maven.apache.org/maven2|sources=1361745715937
ZollsoftRepo|http\://maven.zollsoft.de/|sources=1361745715937
maven2-repository.java.net|http\://download.java.net/maven/2|sources=1361745715937
maven-repository.java.net|http\://download.java.net/maven/1|sources=1361745715937
